#pragma once

#include "Modules/ModuleInterface.h"

class FEasy2SfxImporterEditorModule : public IModuleInterface
{
public:
	virtual void StartupModule() override;
	virtual void ShutdownModule() override;

private:
	static void ImportSessionFolder();
};
